.poem-you-hold-it .poem-header,
.poem-you-hold-it .poem-body {
  max-width: 3in;
}

.poem-you-hold-it .poem-body {
  font-size: 20px;
}

.poem-you-hold-it .poem-body p + p {
  margin-top: 1em;
}

.poem-you-hold-it .poem-body p {
  margin-top: 0rem;
}

@media (max-width: 450px) {
  .poem-page {
    margin-left: 2.5rem;
  }
}
